Bug 1307777 - monkeysphere: FTBFS in rawhide
monkeysphere: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: monkeysphere (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dennis Chen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:52 EST by Fedora Release Engineering
Modified: 2016-02-24 15:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-24 15:36:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (15.48 KB, text/plain)
2016-02-13 16:52 EST, Fedora Release Engineering
no flags Details
root.log (79.65 KB, text/plain)
2016-02-13 16:52 EST, Fedora Release Engineering
no flags Details
state.log (637 bytes, text/plain)
2016-02-13 16:52 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:52:22 EST
Your package monkeysphere failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12841312

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:52:24 EST
Created attachment 1125392 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:52:26 EST
Created attachment 1125393 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:52:27 EST
Created attachment 1125394 [details]
state.log
Comment 4 Upstream Release Monitoring 2016-02-23 15:16:59 EST
barracks510's monkeysphere-0.36-6.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738390
Comment 5 Upstream Release Monitoring 2016-02-23 15:33:53 EST
barracks510's monkeysphere-0.37-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738396
Comment 6 Jan Kurik 2016-02-24 09:55:02 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.